When running pipenv install for Django project gets the error "No matching distribution found for django-supervisor==0.4.0"

  django, pipenv, python-3.x

I get this error when trying to install the dependencies of a Django project creating a virtual environment with pipenv
When running pipenv install inside the pipenv shell I get this error.

Warning: Your dependencies could not be resolved. You likely have a
mismatch in your sub-dependencies. You can use $ pipenv install
–skip-lock to bypass this mechanism, then run $ pipenv graph to inspect the situation. Hint: try $ pipenv lock –pre if it is a
pre-release dependency. ERROR: No matching distribution found for
django-supervisor==0.4.0

Any solutions to try?

Source: Python-3x Questions

LEAVE A COMMENT